
/* ****************** 타이틀 텍스트  ****************** */

.title_26142_ {font-size:0;}
.title_26142_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_26142_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26142_.style_top p {padding-top:10px;}
.title_26142_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26142_.style_right p {padding-right:14px;}
.title_26142_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_26142_.style_bottom p {padding-bottom:12px;}
.title_26142_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26142_.style_left p {padding-left:14px;}
.title_26142_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_26142_.style_circle1 p {padding-left:20px;}
.title_26142_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26142_.style_circle2 p {padding-left:20px;}
.title_26142_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26143_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_26143_ > div:after {content:''; display:block; clear:both;}
.layout_26143_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media all and (max-width:1023px){
	.layout_26143_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_26143_ {min-width:1200px;}
}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__26144_ {max-width: 1200px; margin:0 auto;}
.pm-goods_slide_responsive__26144_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__26144_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__26144_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__26144_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__26144_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__26144_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__26144_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__26144_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__26144_ .item {position:relative;}
.pm-goods_slide_responsive__26144_ .thumb {position:relative; font-size:0;}
.pm-goods_slide_responsive__26144_ .thumb .img {overflow:hidden; border-radius:50%;} /* 썸네일 이미지 원형 효과 */
.pm-goods_slide_responsive__26144_ .thumb img {display:inline !important; vertical-align:top;}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns {display:none; position:absolute; top:0; bottom:0; left:0; right:0; z-index:200; width:145px; height:37px; margin:auto; font-size:0;}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a {display:inline-block; width:35px; height:35px; border:1px solid #333333; border-left-width:0; background-color:#000000; background-repeat:no-repeat; background-position:50% 50%; text-indent:-9999px; vertical-align:top; opacity:.7;}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a:first-child {border-left-width:1px;}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a:hover {opacity:1;}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a.icon_view {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_view.png);}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a.icon_cart {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_cart.png);}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a.icon_jjim {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_jjim.png);}
.pm-goods_slide_responsive__26144_ .thumb .quick_btns a.icon_buy {border-color:#e0008c; background-color:#e0008c; background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_buy.png);}
.pm-goods_slide_responsive__26144_ .item:hover .thumb:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:100; background-color:rgba(255,255,255,.4);}
.pm-goods_slide_responsive__26144_ .item:hover .thumb .quick_btns {display:block;}

.pm-goods_slide_responsive__26144_ .caption {margin:0; font-size:13px; line-height:1.4em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__26144_ .caption > span {display:block; padding:2px 0 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__26144_ .caption > span:first-child {padding-top:0;}
.pm-goods_slide_responsive__26144_ .caption > span.goods_name {font-size:13px; font-weight:bold; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__26144_ .caption > span.sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__26144_ .caption > span.price {font-size:13px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__26144_ .caption > span.soldout {font-size:13px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__26144_ .caption > span.icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__26144_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__26144_ .caption.over > span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__26144_ .caption.over > span.goods_name {color:#fff;}
.pm-goods_slide_responsive__26144_ .caption.over > span.sijung_price {display:none;}
.pm-goods_slide_responsive__26144_ .caption.over > span.price {color:#fff;}
.pm-goods_slide_responsive__26144_ .caption.over > span.soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.4), 1px 0 1px rgba(255, 255, 255, 0.4), 0 -1px 1px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(255, 255, 255, 0.4);}
.pm-goods_slide_responsive__26144_ .caption.over > span.icon {display:none;}
.pm-goods_slide_responsive__26144_ .caption.down {margin-top:10px;}
.pm-goods_slide_responsive__26144_ .caption.none {display:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_26145_ {font-size:0;}
.title_26145_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_26145_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26145_.style_top p {padding-top:10px;}
.title_26145_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26145_.style_right p {padding-right:14px;}
.title_26145_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_26145_.style_bottom p {padding-bottom:12px;}
.title_26145_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26145_.style_left p {padding-left:14px;}
.title_26145_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_26145_.style_circle1 p {padding-left:20px;}
.title_26145_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26145_.style_circle2 p {padding-left:20px;}
.title_26145_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26146_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_26146_ > div:after {content:''; display:block; clear:both;}
.layout_26146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26146_ {min-width:1200px;}
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__26147_ {max-width: 1200px; margin:0 auto;}
.pm-banner_slide_responsive__26147_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__26147_ a img {border:none;}
.pm-banner_slide_responsive__26147_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__26147_ .item {position:relative;}
   .pm-banner_slide_responsive__26147_ .thumb .img {overflow:hidden; border-radius:50%;} /* 썸네일 이미지 원형 효과 */

.pm-banner_slide_responsive__26147_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__26147_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}


.pm-banner_slide_responsive__26147_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__26147_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__26147_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__26147_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__26147_ .owl-dots .owl-dot:hover span {background:#999;}
   .pm-banner_slide_responsive__26147_ .thumb .img {overflow:hidden; border-radius:50%;} /* 썸네일 이미지 원형 효과 */

/* ****************** 타이틀 텍스트  ****************** */

.title_26148_ {font-size:0;}
.title_26148_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_26148_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26148_.style_top p {padding-top:10px;}
.title_26148_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26148_.style_right p {padding-right:14px;}
.title_26148_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_26148_.style_bottom p {padding-bottom:12px;}
.title_26148_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26148_.style_left p {padding-left:14px;}
.title_26148_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_26148_.style_circle1 p {padding-left:20px;}
.title_26148_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26148_.style_circle2 p {padding-left:20px;}
.title_26148_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26149_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_26149_ > div:after {content:''; display:block; clear:both;}
.layout_26149_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media all and (max-width:1023px){
	.layout_26149_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_26149_ {min-width:1200px;}
}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__26150_ {max-width: 1200px; margin:0 auto;}
.pm-goods_slide_responsive__26150_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__26150_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__26150_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__26150_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__26150_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__26150_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__26150_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__26150_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__26150_ .item {position:relative;}
.pm-goods_slide_responsive__26150_ .thumb {position:relative; font-size:0;}
.pm-goods_slide_responsive__26150_ .thumb .img {overflow:hidden; border-radius:50%;} /* 썸네일 이미지 원형 효과 */
.pm-goods_slide_responsive__26150_ .thumb img {display:inline !important; vertical-align:top;}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns {display:none; position:absolute; top:0; bottom:0; left:0; right:0; z-index:200; width:145px; height:37px; margin:auto; font-size:0;}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a {display:inline-block; width:35px; height:35px; border:1px solid #333333; border-left-width:0; background-color:#000000; background-repeat:no-repeat; background-position:50% 50%; text-indent:-9999px; vertical-align:top; opacity:.7;}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a:first-child {border-left-width:1px;}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a:hover {opacity:1;}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a.icon_view {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_view.png);}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a.icon_cart {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_cart.png);}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a.icon_jjim {background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_jjim.png);}
.pm-goods_slide_responsive__26150_ .thumb .quick_btns a.icon_buy {border-color:#e0008c; background-color:#e0008c; background-image:url(/img_up/shop_pds/woori55/design/img/icon_goods_buy.png);}
.pm-goods_slide_responsive__26150_ .item:hover .thumb:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:100; background-color:rgba(255,255,255,.4);}
.pm-goods_slide_responsive__26150_ .item:hover .thumb .quick_btns {display:block;}

.pm-goods_slide_responsive__26150_ .caption {margin:0; font-size:13px; line-height:1.4em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__26150_ .caption > span {display:block; padding:2px 0 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__26150_ .caption > span:first-child {padding-top:0;}
.pm-goods_slide_responsive__26150_ .caption > span.goods_name {font-size:13px; font-weight:bold; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__26150_ .caption > span.sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__26150_ .caption > span.price {font-size:13px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__26150_ .caption > span.soldout {font-size:13px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__26150_ .caption > span.icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__26150_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__26150_ .caption.over > span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__26150_ .caption.over > span.goods_name {color:#fff;}
.pm-goods_slide_responsive__26150_ .caption.over > span.sijung_price {display:none;}
.pm-goods_slide_responsive__26150_ .caption.over > span.price {color:#fff;}
.pm-goods_slide_responsive__26150_ .caption.over > span.soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.4), 1px 0 1px rgba(255, 255, 255, 0.4), 0 -1px 1px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(255, 255, 255, 0.4);}
.pm-goods_slide_responsive__26150_ .caption.over > span.icon {display:none;}
.pm-goods_slide_responsive__26150_ .caption.down {margin-top:10px;}
.pm-goods_slide_responsive__26150_ .caption.none {display:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_26151_ {box-sizing:border-box; clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:0 10px; background-color:#313139;}
.layout_26151_ > div {}
.layout_26151_ > div:after {content:''; display:block; clear:both;}
.layout_26151_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_26151_ > div > .container_1 {width:75%;}
.layout_26151_ > div > .container_2 {width:25%;}

@media (max-width:767px){
	.layout_26151_ {box-sizing:border-box;}
	.layout_26151_ > div > .container_1 { width:100%; }
	.layout_26151_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_26151_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_26153_:after {content:''; display:block; clear:both;}
.img_tile_26153_ * {box-sizing:border-box;}
.img_tile_26153_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_26153_ .item a {display:block; padding:10px 0; border:1px solid transparent; text-decoration:none; transition:all .8s ease; -o-transition:all .8s ease; -ms-transition:all .8s ease; -moz-transition:all .8s ease; -webkit-transition:all .8s ease;}
.img_tile_26153_ .item a:hover {border:1px solid rgba(255,255,255,.15); border-radius:8px; background-color:rgba(255,255,255,.2); box-shadow:inset 0 0 3px 2px rgba(0,0,0,.1);}
.img_tile_26153_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_26153_ .item figure img {width:auto; max-width:100%; vertical-align:bottom;}
.img_tile_26153_ .item .text_box {display:block; margin-top:5px;}
.img_tile_26153_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_26153_ .item .subject {font-weight:bold; color:#ffffff;}
.img_tile_26153_ .item .content {color:#444444;}
.img_tile_26153_ .item.mobile_hide {display:none;}

.text_sml_26153_ .subject {font-size:13px; line-height:1.8em;}
.text_sml_26153_ .content {font-size:12px; line-height:1.8em;}
.text_mid_26153_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_26153_ .content {font-size:13px; line-height:1.8em;}
.text_big_26153_ .subject {font-size:17px; line-height:1.4em;}
.text_big_26153_ .content {font-size:14px; line-height:1.8em;}

.col_m_1_26153_ .item {width:100%;}
.col_m_2_26153_ .item {width:50%;}
.col_m_3_26153_ .item {width:33.3333%;}
.col_m_1_26153_ .item,
.col_m_2_26153_ .item2n,
.col_m_3_26153_ .item3n {clear:both;}

@media (min-width:768px){
	.img_tile_26153_ .item.mobile_hide {display:block;}
	.img_tile_26153_ .item a {padding:20px 0;}

	.col_m_1_26153_ .item,
	.col_m_2_26153_ .item2n,
	.col_m_3_26153_ .item3n {clear:none;}

	.col_t_1_26153_ .item {width:100%;}
	.col_t_2_26153_ .item {width:50%;}
	.col_t_3_26153_ .item {width:33.3333%}
	.col_t_4_26153_ .item {width:25%;}
	.col_t_5_26153_ .item {width:20%;}
	.col_t_1_26153_ .item,
	.col_t_2_26153_ .item2n,
	.col_t_3_26153_ .item3n,
	.col_t_4_26153_ .item4n,
	.col_t_5_26153_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.img_tile_26153_ {padding:15px;}

	.col_t_1_26153_ .item,
	.col_t_2_26153_ .item2n,
	.col_t_3_26153_ .item3n,
	.col_t_4_26153_ .item4n,
	.col_t_5_26153_ .item5n {clear:none;}

	.col_pc_1_26153_ .item {width:100%;}
	.col_pc_2_26153_ .item {width:50%;}
	.col_pc_3_26153_ .item {width:33.3333%;}
	.col_pc_4_26153_ .item {width:25%;}
	.col_pc_5_26153_ .item {width:20%;}
	.col_pc_1_26153_ .item,
	.col_pc_2_26153_ .item2n,
	.col_pc_3_26153_ .item3n,
	.col_pc_4_26153_ .item4n,
	.col_pc_5_26153_ .item5n {clear:both;}
}

@media \0screen{
	.img_tile_26153_ {padding:15px;}
	.img_tile_26153_ .item.mobile_hide {display:block;}
	.img_tile_26153_ .item a {padding:20px 0;}

	.col_m_1_26153_ .item,
	.col_m_2_26153_ .item2n,
	.col_m_3_26153_ .item3n {clear:none;}

	.col_t_1_26153_ .item,
	.col_t_2_26153_ .item2n,
	.col_t_3_26153_ .item3n,
	.col_t_4_26153_ .item4n,
	.col_t_5_26153_ .item5n {clear:none;}

	.col_pc_1_26153_ .item {width:100%;}
	.col_pc_2_26153_ .item {width:50%;}
	.col_pc_3_26153_ .item {width:33.3333%;}
	.col_pc_4_26153_ .item {width:25%;}
	.col_pc_5_26153_ .item {width:20%;}
	.col_pc_1_26153_ .item,
	.col_pc_2_26153_ .item2n,
	.col_pc_3_26153_ .item3n,
	.col_pc_4_26153_ .item4n,
	.col_pc_5_26153_ .item5n {clear:both;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_26152_ {box-sizing:border-box; display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; padding:10px; vertical-align:top;}
.img_ratio_26152_ * {box-sizing:border-box;}
.img_ratio_26152_ a {display:block; text-decoration:none;}
.img_ratio_26152_ img {width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio_26152_ {padding:15px;}
}

@media (min-width:1024px){
	.img_ratio_26152_ {width:px; padding:20px;}
}

@media \0screen{
	.img_ratio_26152_ {width:px; padding:20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26154_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_26154_ > div:after {content:''; display:block; clear:both;}
.layout_26154_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_26154_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_26154_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_26155_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_26155_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 공백  ****************** */

.empty_line_26156_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_26156_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_26156_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_26156_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_26156_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_26156_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_26156_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_26157_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_26157_ > div {margin-left:-20px;}
.layout_26157_ > div:after {content:''; display:block; clear:both;}
.layout_26157_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_26157_ > div > .container_1 {width:33.333333333333%;}
.layout_26157_ > div > .container_2 {width:33.333333333333%;}
.layout_26157_ > div > .container_3 {width:33.333333333333%;}


@media (max-width:1023px){
	.layout_26157_ {box-sizing:border-box;}
	.layout_26157_ > div > .container_1 { width:100%; }
	.layout_26157_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_26157_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_26157_ {min-width:1200px;}
}

/* ****************** 고객센터  ****************** */

.cs_center_26159_ {padding:0 10px;}
.cs_center_26159_ .cs_call {
	min-height:45px; margin:0 0 8px; padding:0 0 0 75px;
	background:url(/img_up/shop_pds/woori55/design/img/icon_cs_center.png) no-repeat 0 0;
	background-size:50px 48px;
}
.cs_center_26159_ .cs_call dt {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444444;}
.cs_center_26159_ .cs_call dd {margin:0; padding:0; font-size:19px; font-weight:bold; color:#e0008c;}
.cs_center_26159_ .cs_time, .cs_center_26159_ .cs_time2, .cs_center_26159_ .cs_holiday {margin:5px 0 0; padding:0 0 0 75px;}
.cs_center_26159_ .cs_time:after, .cs_center_26159_ .cs_time2:after, .cs_center_26159_ .cs_holiday:after {content:''; display:block; clear:both;}
.cs_center_26159_ .cs_time dt, .cs_center_26159_ .cs_time2 dt, .cs_center_26159_ .cs_holiday dt {float:left; width:65px; margin:0; padding:0; font-size:13px; font-weight:bold; color:#444444;}
.cs_center_26159_ .cs_time dd, .cs_center_26159_ .cs_time2 dd, .cs_center_26159_ .cs_holiday dd {overflow:hidden; margin:0; padding:0; font-size:13px; color:#888888;}

@media \0screen{
	.cs_center_26159_ .cs_call {background-image:url(/img_up/shop_pds/woori55/design/img/icon_cs_center_ie8.png);}
}

/* ****************** 입금계좌  ****************** */

.account_26158_ {padding:20px 10px 0; border-top:1px dashed #dddddd;}
.account_26158_ .account_name {
	min-height:42px; margin:0 0 10px; padding:0 0 0 90px;
	background:url(/img_up/shop_pds/woori55/design/img/icon_account.png) no-repeat 0 0;
	background-size:72px 48px;
}
.account_26158_ .account_name dt {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444444;}
.account_26158_ .account_name dd {margin:5px 0 0; padding:0; font-size:14px; font-weight:bold; color:#888888;}
.account_26158_ .account_num {margin:5px 0 0; padding:0 0 0 90px; font-size:13px; font-weight:bold;}

@media (min-width:1024px){
	.account_26158_ {padding:0 0 0 20px; border-top:none; border-left:1px dashed #dddddd;}
}

@media \0screen{
	.account_26158_ {padding:0 0 0 20px; border-top:none; border-left:1px dashed #dddddd;}
	.account_26158_ .account_name {background-image:url(/img_up/shop_pds/woori55/design/img/icon_account_ie8.png);}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list__26160_ {display:block;}
.pm-board_tab_list__26160_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_list__26160_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list__26160_ .tab-btn > li {display:table-cell;}
.pm-board_tab_list__26160_ .tab-btn > li > a {
	display:block; padding:9px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:12px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_list__26160_ .tab-btn > li.on > a,
.pm-board_tab_list__26160_ .tab-btn > li:hover > a {
	border-top:1px solid #000000; border-bottom-color:#ffffff; background:#ffffff; color:#555555;
}
.pm-board_tab_list__26160_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_list__26160_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list__26160_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list__26160_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list__26160_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list__26160_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list__26160_ .tab-cont {display:none; padding:15px 0; border:1px solid #dddddd; border-top:none;}
.pm-board_tab_list__26160_ .tab-cont.on {display:block;}
.pm-board_tab_list__26160_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_list__26160_ .tab-cont ul li {font-size:12px;}
.pm-board_tab_list__26160_ .tab-cont ul li a {display:block; position:relative; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:5px 10px; padding-right:80px; text-decoration:none; color:#333;}
.pm-board_tab_list__26160_ .tab-cont ul li a:hover {color:#888;}
.pm-board_tab_list__26160_ .tab-cont ul li a .date {position:absolute; top:5px; right:10px;}
.pm-board_tab_list__26160_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_list__26160_ .tab-cont .empty {padding:18px 10px 19px; font-size:13px; color:#666; text-align:center;}

@media (min-width:1024px){
	.pm-board_tab_list__26160_ {padding:0 10px 0 0;}
}

@media \0screen{
	.pm-board_tab_list__26160_ {padding:0 10px 0 0;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_26161_ {box-sizing:border-box; clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:0 10px; background-color:#313139;}
.layout_26161_ > div {}
.layout_26161_ > div:after {content:''; display:block; clear:both;}
.layout_26161_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_26161_ > div > .container_1 {width:75%;}
.layout_26161_ > div > .container_2 {width:25%;}

@media (max-width:767px){
	.layout_26161_ {box-sizing:border-box;}
	.layout_26161_ > div > .container_1 { width:100%; }
	.layout_26161_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_26161_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_26162_:after {content:''; display:block; clear:both;}
.img_tile_26162_ * {box-sizing:border-box;}
.img_tile_26162_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_26162_ .item a {display:block; padding:10px 0; border:1px solid transparent; text-decoration:none; transition:all .8s ease; -o-transition:all .8s ease; -ms-transition:all .8s ease; -moz-transition:all .8s ease; -webkit-transition:all .8s ease;}
.img_tile_26162_ .item a:hover {border:1px solid rgba(255,255,255,.15); border-radius:8px; background-color:rgba(255,255,255,.2); box-shadow:inset 0 0 3px 2px rgba(0,0,0,.1);}
.img_tile_26162_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_26162_ .item figure img {width:auto; max-width:100%; vertical-align:bottom;}
.img_tile_26162_ .item .text_box {display:block; margin-top:5px;}
.img_tile_26162_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_26162_ .item .subject {font-weight:bold; color:#ffffff;}
.img_tile_26162_ .item .content {color:#444444;}
.img_tile_26162_ .item.mobile_hide {display:none;}

.text_sml_26162_ .subject {font-size:13px; line-height:1.8em;}
.text_sml_26162_ .content {font-size:12px; line-height:1.8em;}
.text_mid_26162_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_26162_ .content {font-size:13px; line-height:1.8em;}
.text_big_26162_ .subject {font-size:17px; line-height:1.4em;}
.text_big_26162_ .content {font-size:14px; line-height:1.8em;}

.col_m_1_26162_ .item {width:100%;}
.col_m_2_26162_ .item {width:50%;}
.col_m_3_26162_ .item {width:33.3333%;}
.col_m_1_26162_ .item,
.col_m_2_26162_ .item2n,
.col_m_3_26162_ .item3n {clear:both;}

@media (min-width:768px){
	.img_tile_26162_ .item.mobile_hide {display:block;}
	.img_tile_26162_ .item a {padding:20px 0;}

	.col_m_1_26162_ .item,
	.col_m_2_26162_ .item2n,
	.col_m_3_26162_ .item3n {clear:none;}

	.col_t_1_26162_ .item {width:100%;}
	.col_t_2_26162_ .item {width:50%;}
	.col_t_3_26162_ .item {width:33.3333%}
	.col_t_4_26162_ .item {width:25%;}
	.col_t_5_26162_ .item {width:20%;}
	.col_t_1_26162_ .item,
	.col_t_2_26162_ .item2n,
	.col_t_3_26162_ .item3n,
	.col_t_4_26162_ .item4n,
	.col_t_5_26162_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.img_tile_26162_ {padding:15px;}

	.col_t_1_26162_ .item,
	.col_t_2_26162_ .item2n,
	.col_t_3_26162_ .item3n,
	.col_t_4_26162_ .item4n,
	.col_t_5_26162_ .item5n {clear:none;}

	.col_pc_1_26162_ .item {width:100%;}
	.col_pc_2_26162_ .item {width:50%;}
	.col_pc_3_26162_ .item {width:33.3333%;}
	.col_pc_4_26162_ .item {width:25%;}
	.col_pc_5_26162_ .item {width:20%;}
	.col_pc_1_26162_ .item,
	.col_pc_2_26162_ .item2n,
	.col_pc_3_26162_ .item3n,
	.col_pc_4_26162_ .item4n,
	.col_pc_5_26162_ .item5n {clear:both;}
}

@media \0screen{
	.img_tile_26162_ {padding:15px;}
	.img_tile_26162_ .item.mobile_hide {display:block;}
	.img_tile_26162_ .item a {padding:20px 0;}

	.col_m_1_26162_ .item,
	.col_m_2_26162_ .item2n,
	.col_m_3_26162_ .item3n {clear:none;}

	.col_t_1_26162_ .item,
	.col_t_2_26162_ .item2n,
	.col_t_3_26162_ .item3n,
	.col_t_4_26162_ .item4n,
	.col_t_5_26162_ .item5n {clear:none;}

	.col_pc_1_26162_ .item {width:100%;}
	.col_pc_2_26162_ .item {width:50%;}
	.col_pc_3_26162_ .item {width:33.3333%;}
	.col_pc_4_26162_ .item {width:25%;}
	.col_pc_5_26162_ .item {width:20%;}
	.col_pc_1_26162_ .item,
	.col_pc_2_26162_ .item2n,
	.col_pc_3_26162_ .item3n,
	.col_pc_4_26162_ .item4n,
	.col_pc_5_26162_ .item5n {clear:both;}
}

/* ****************** 고객센터  ****************** */

.cs_center_26163_ {padding:0 10px;}
.cs_center_26163_ .cs_call {
	min-height:45px; margin:0 0 8px; padding:0 0 0 75px;
	background:url(/img_up/shop_pds/woori55/design/img/icon_cs_center.png) no-repeat 0 0;
	background-size:50px 48px;
}
.cs_center_26163_ .cs_call dt {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444444;}
.cs_center_26163_ .cs_call dd {margin:0; padding:0; font-size:19px; font-weight:bold; color:#e0008c;}
.cs_center_26163_ .cs_time, .cs_center_26163_ .cs_time2, .cs_center_26163_ .cs_holiday {margin:5px 0 0; padding:0 0 0 75px;}
.cs_center_26163_ .cs_time:after, .cs_center_26163_ .cs_time2:after, .cs_center_26163_ .cs_holiday:after {content:''; display:block; clear:both;}
.cs_center_26163_ .cs_time dt, .cs_center_26163_ .cs_time2 dt, .cs_center_26163_ .cs_holiday dt {float:left; width:65px; margin:0; padding:0; font-size:13px; font-weight:bold; color:#444444;}
.cs_center_26163_ .cs_time dd, .cs_center_26163_ .cs_time2 dd, .cs_center_26163_ .cs_holiday dd {overflow:hidden; margin:0; padding:0; font-size:13px; color:#888888;}

@media \0screen{
	.cs_center_26163_ .cs_call {background-image:url(/img_up/shop_pds/woori55/design/img/icon_cs_center_ie8.png);}
}

/* ****************** 입금계좌  ****************** */

.account_26164_ {padding:20px 10px 0; border-top:1px dashed #dddddd;}
.account_26164_ .account_name {
	min-height:42px; margin:0 0 10px; padding:0 0 0 90px;
	background:url(/img_up/shop_pds/woori55/design/img/icon_account.png) no-repeat 0 0;
	background-size:72px 48px;
}
.account_26164_ .account_name dt {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444444;}
.account_26164_ .account_name dd {margin:5px 0 0; padding:0; font-size:14px; font-weight:bold; color:#888888;}
.account_26164_ .account_num {margin:5px 0 0; padding:0 0 0 90px; font-size:13px; font-weight:bold;}

@media (min-width:1024px){
	.account_26164_ {padding:0 0 0 20px; border-top:none; border-left:1px dashed #dddddd;}
}

@media \0screen{
	.account_26164_ {padding:0 0 0 20px; border-top:none; border-left:1px dashed #dddddd;}
	.account_26164_ .account_name {background-image:url(/img_up/shop_pds/woori55/design/img/icon_account_ie8.png);}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26165_ {box-sizing:content-box; clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_26165_ > div:after {content:''; display:block; clear:both;}
.layout_26165_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media all and (max-width:1023px){
	.layout_26165_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_26165_ {min-width:1200px;}
}

/* ****************** 슬라이드이미지+텍스트출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_wrap{position:relative;height:400px;background:url(/img_up/shop_pds/woori55/farm/main_-seul-ra-i-deu14630546571.jpg) no-repeat center 0;background-size:cover;}
.slide_wrap img{width:100%;position:relative;}
.slide_wrap .owl-stage-outer{height:100%;}
.slide_wrap .owl-stage{height:100%;}
.slide_wrap .owl-carousel .owl-item{
	border-right:1px solid #747474;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	height:100%;
}

.slide_wrap div.pm-slide_responsive__26167_ {position:absolute;left:0;top:0; margin:0 auto;height:100%;}
.pm-slide_responsive__26167_ a {border:none; text-decoration:none;}
.pm-slide_responsive__26167_ a img {border:none;}
.pm-slide_responsive__26167_ .owl-item {z-index: 1;}

.pm-slide_responsive__26167_ .item {position:relative;width:100%;height:100%;background:rgba(0,0,0,0);}
.pm-slide_responsive__26167_ .item .caption {
	position:absolute; left:0;bottom:0;width:100%;height:0;background:#7a7a7a; background:rgba(0,0,0,0.7);z-index:-1;
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;
}

.pm-slide_responsive__26167_ .item .banner_txt{
    position:absolute;left:0;top:65%;/* 이미지위의 글씨시작점 100%에 가까울수록 밑에서 올라온다 */width:100%;height:160px;margin-top:-80px;text-align:center;vertical-align:middle;color:#fff;z-index:2;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.pm-slide_responsive__26167_ .item .banner_txt span{display:block;}
.pm-slide_responsive__26167_ .item .banner_txt span.banner_title{
    font-size:50px;font-weight:bold; / * 큰 타이틀 폰트 크기 수정 */
	-webkit-transition:color 500ms ease;
	-moz-transition:color 500ms ease;
	-ms-transition:color 500ms ease;
	-o-transition:color 500ms ease;
	transition:color 500ms ease;
}

.pm-slide_responsive__26167_ .item .banner_txt span.banner_txt1{margin-top:15px;font-size:20px;}
.pm-slide_responsive__26167_ .item .banner_txt span.banner_txt2{
	opacity:0;height:0;margin-top:10px;font-size:13px;color:#e1ceba;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.pm-slide_responsive__26167_ .owl-controls {display:none;-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__26167_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_responsive__26167_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_responsive__26167_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_responsive__26167_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_responsive__26167_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_responsive__26167_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__26167_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__26167_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__26167_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__26167_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_responsive__26167_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__26167_ .owl-dots .owl-dot.active span,
.pm-slide_responsive__26167_ .owl-dots .owl-dot:hover span {background:#999999;}
@media all and (min-width:768px){		/* pc tablet hover event */
	.pm-slide_responsive__26167_ .item:hover .caption{
		height:100%;
	}
	.pm-slide_responsive__26167_ .item:hover .banner_txt{margin-top:-160px;}
	.pm-slide_responsive__26167_ .item:hover .banner_txt span.banner_title{
		color:yellow;
	}
	.pm-slide_responsive__26167_ .item:hover .banner_txt span.banner_txt2{
		opacity:1;height:auto;
	}
}
@media all and (max-width:1024px){
	.pm-slide_responsive__26167_ .item .banner_txt span.banner_title{
		font-size:70px;
	}
}
@media all and (max-width:767px){
	.pm-slide_responsive__26167_ .owl-controls {display:block;}
	.slide_wrap{height:300px;}
	.slide_wrap .owl-carousel .owl-item{height:100%;border-right:none;}
	.pm-slide_responsive__26167_ .item .banner_txt span.banner_title{
		color:yellow;
	}
	.pm-slide_responsive__26167_ .item .banner_txt span.banner_title{
		font-size:70px;
	}
}
